Subject: Re: [TR] Gas smell

From: Pat Fischer <[email-masked]>
Date: Fri, 11 Oct 2013 15:18:04 -0500

On my 250 there is a portion of the fuel line under the rear of the car 
with a small length of rubber hose connecting two longer metal pipes. I 
guess maybe they did that for flex/vibration purposes. Several years 
back my garage was filling with gas fumes that I couldn't find the 
source of. Pushed the car outside and a day later the leak was enough 
for a small spot on the driveway. The frustrating part of this is that 
it can leak and evaporate at about the same rate, so there's no dripping 
for awhile.

Drained the gas tank and a friend helped me install a new length of 
rubber hose.

Could this be your problem?

Pat

On 10/2/2013 7:01 PM, Dave Connitt wrote:
> So now I have a running TR4A in the garage and there is a gas smell who's
> source is driving me crazy. No visible leaks anywhere. The carburetor bodies
> are dry.. I don't have air cleaners on in yet but I don't think that could be
> the source. The filler cap gasket is looking pretty rough but it feels like it
> is sealing.
> Does anybody have any ideas?
> Thanks,
> Dave Connitt
> '67 TR4A IRS
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive